<!ENTITY tools.checklinks "Links der Seite prüfen">
<!ENTITY tools.accesskey "P">

<!ENTITY context.checklinks "Links der Seite prüfen">
<!ENTITY context.accesskey "P">

<!ENTITY created.by "Erstellt von: ">
<!ENTITY home.page "Homepage: ">

<!ENTITY linkchecker.about "Über Linkchecker">
<!ENTITY close.button "Schließen">

<!ENTITY linkchecker.label.toolbar "LinkChecker">
<!ENTITY linkchecker.tooltip.toolbar "Links auf dieser Seite überprüfen">
